/*------------------------------------*\
	GLOBAL
\*------------------------------------*/

/*
html {background: #5c663e;}
body { background: #5c663e url(../images/layout/container.png) repeat-y center 0; color: #333; font: normal normal 12px/16px Arial, Verdana, Helvetica, sans-serif; }
*/
/*
html {background: #7AC13F;}
body { background: #7AC13F url(../images/layout/container5.png) repeat-y center 0; color: #333; font: normal normal 12px/16px Arial, Verdana, Helvetica, sans-serif; }
*/

html {background: #fff;}
body { background: #fff url(../images/layout/container6.png) repeat-y center 0; color: #333; font: normal normal 12px/16px Arial, Verdana, Helvetica, sans-serif; }


h3 { margin:0}

#container { margin:0 auto; width:956px; background:#FFF; }

a	 						{ color: #333; text-decoration: none; }
a:visited					{ color: #333; }
a:active					{ color: #ccc; }
a:hover						{ color: #666; }

/*
a	 						{ color: #005ab0 !important; text-decoration: none; }
a:visited					{ color: #005ab0 !important; }
a:active					{ color: #0c3962 !important; }
a:hover						{ color: #0b7cdf !important; }
*/

.clear {clear:both;}
.clearleft {clear:left;}
.clearright {clear:right;}

.floatleft {float:left;}
.floatright {float:right;}

.inline {display:inline;}
.inline-block {display:inline-block;}
.width_540 {width:540px !important;}
.width_500 {width:500px !important;}

.imgtxt {display:block; height:0px; text-indent:-9999px; line-height:0px;}


/*------------------------------------*\
	HEADER
\*------------------------------------*/

/*#header { background:#f1f1d8 url(../images/layout/header.png) repeat-x 0 0; height:140px; position:relative; z-index:200; }*/
#header { background:#7ac13f url(../images/layout/header.png) repeat-x 0 0; height:140px; position:relative; z-index:200; }
/*#logo {float:left; background:url(../images/logos/apa.jpg) no-repeat 0 0; display:block; height:125px; width:300px; }*/
/*#logo {float:left; background:url(../images/logos/bannerfull.png) no-repeat 0 0; display:block; height:107px; width:956px; }*/
#logo span { display:block; height:0; overflow:hidden; }
/*#strapline { background:url(../images/layout/bannerpic.png) no-repeat 0 0; display:block; float:right; height:125px; text-indent:-9999px; width:606px;}*/
#strapline { display:block; float:right; height:125px; text-indent:-9999px; width:606px;}


/*------------------------------------*\
	COLUMNS
\*------------------------------------*/

.column { float: left; position: relative; width: 305px;}
/*.columright { float: left; position: relative; width: 250px; border:1px solid #036}*/
.first_col { margin-right: 10px; }

.article {border-bottom: 1px solid #e4e4e4; margin: 0 0 5px; padding: 0 10px; }
.article h3 {color: #7AC13F; font-size: 11px; font-weight: bold; line-height: 16px; text-transform: none; }
.article p {padding: 1px 5px 5px 0; }
.article a {color: #7AC13F; }
.article_group {display:none; }
.active_group {display: block; }
.article2 {margin: 0 0 5px; padding: 0 10px; }
.articlelast { border:0; }
/*------------------------------------*\
	SISTEMAS DE INFORMA��O
\*------------------------------------*/
#sistemasinfo {
	margin-bottom:10px;
}

#sistemasinfo img {
opacity:0.5;
filter:alpha(opacity=50); /* For IE8 and earlier */
}

#sistemasinfo img:hover {
opacity:1;
filter:alpha(opacity=100); /* For IE8 and earlier */
}

/*------------------------------------*\
	FOOTER
\*------------------------------------*/

#footer { background:url(../images/footer5.png) no-repeat; clear:both; overflow:hidden; position:relative; height:87px; padding:10px; margin-top:-50px !important }
#footer .column {  text-align:center; padding-top:50px; width:280px; }
#footer .address { float:left; margin:0 0 0 5px; font-size:10px; }
#footer .links a {font-weight:bold; color:#096598; }
#footer .logogoverno { float:right; margin-top:30px; }

/*------------------------------------*\
	IFRAME EXTERNAL SITE
\*------------------------------------*/

#iframeexternalsite {
	width:920px;
	height:600px;
}


/*------------------------------------*\
	PESQUISA SITE
\*------------------------------------*/

#pesquisasite-q, #pesquisasite-b { 
   margin: 0 
}
#pesquisasite-q { 
	padding: 3px;
	width:190px;
	font-size:11px;
	color:#666;
}
#pesquisasite-b {
	text-indent: -99999px; 
	width: 20px; 
	background: transparent url(../images/layout/lupa.png) no-repeat top;
	margin-left: -22px;
	border: none;
	cursor:pointer;
}


#pesquisasite-flaguk {
	margin-left:5px;
	margin-right:5px;
	text-indent: -99999px; 
	width: 20px; 
	background: transparent url(../images/layout/flaguk.gif) no-repeat top;
	border: none;
	cursor:pointer;
}

.gsc-cursor,
.gsc-table-result td,
.gs-snippet,
.gsc-results .gsc-webResult td,
.gsc-results .gsc-webResult td a,
.gs-title b {
	font-size:11px !important;
}
#cse-result-section-id {
	width:935px !important;
}

.gsc-result-info {
	font-size:10px !important;
	display:none;
}



.autoiconpdf a[href$=".pdf"]{
  background: url(../images/icons/pdf_icon_16.gif) no-repeat left center;
  padding: 20px 0 20px 20px;
}

.autoiconpdf a:not([href$=".pdf"]){
  background: url(../images/icons/var_icon_16.png) no-repeat left center;
  padding: 20px 0 20px 20px;
}

.autoiconpdf .folder {
  background: url(../images/icons/folder_icon_16.png) no-repeat left center;
  padding: 5px 20px;
  position: relative;
  vertical-align: text-top;
  }


.autoiconpdf ul{ list-style: none;}

.filesize {font-style: italic; color: #666; text-decoration: none !important}

.hidden { display:none; }

.centrado { text-align:center;}

.ematualizacao:after { width:95%; padding:10px; text-align:center;display: block; font-size:16px; color:#993; background-color:#FFC; border:1px dotted #9C6; content:'Em atualização.'}